#sliderDIV {
 max-width:20em;
 margin:auto;
}

#betSlider {
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    width:100%;
}

#betSlider::-webkit-slider-thumb {
    -webkit-appearance: none; 
    appearance: none;
    width: 2em; 
    height: 4em; 
    background: #ff0; 
    margin-top: -2em;
    border:0;
}

#betSlider::-webkit-slider-runnable-track {
  width: 100%;
  height: 1px;
  border: 1px dashed #000;
}
